Skip to main content

Documentation Index

Fetch the complete documentation index at: https://invopop-fr-lookup.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Invopop API Keys are generated using the Console. Enter Configuration → API Keys and click on + New API Key on the top right corner. Enter the name and the description and click Save. You’ll be presented with a screen showing a new token. For security reasons, we don’t store this token. Copy it now, or you’ll need to create a new API key if it’s lost.
Invopop uses JSON Web Tokens. If you’re interested in seeing the contents, head over to JWT.io and paste your token to see what’s inside.
Tokens must be included in the Authorization HTTP header in all requests as a type Bearer. Test everything is working correctly using the ping endpoint and curl:
$ curl -H "Authorization: Bearer [token]" https://api.invopop.com/utils/v1/ping

{"ping":"pong"}